Adobe Flash Player에 대한 보안 업데이트

릴리스 날짜: 2015년 6월 23일

취약점 식별자: APSB15-14

우선순위: 아래 표 참조

CVE 번호: CVE-2015-3113

플랫폼: Windows, Macintosh 및 Linux

요약

Adobe는 Windows, Macintosh 및 Linux용 Adobe Flash Player에 대한 보안 업데이트를 발표했습니다. 이러한 업데이트는 잠재적으로 침입자가 해당 시스템을 제어할 수 있는 치명적인 취약점(CVE-2015-3113)을 해결합니다.

Adobe는 CVE-2015-3113이 제한된 대상 공격을 통해 보호되지 않은 상태로 활발하게 이용되고 있다는 보고를 알고 있습니다. Windows 7 이하용 Internet Explorer를 실행하는 시스템과 Windows XP의 Firefox가 알려진 대상입니다.

따라서 제품을 아래와 같이 최신 버전으로 업데이트하는 것이 좋습니다.

  • Windows 및 Macintosh용 Adobe Flash Player 데스크탑 런타임 사용자는 Adobe Flash Player 18.0.0.194 버전으로 업데이트해야 합니다.
  • Adobe Flash Player 확장 지원 릴리스를 사용하는 사용자는 Adobe Flash Player 13.0.0.296로 업데이트해야 합니다.
  • Linux용 Adobe Flash Player 사용자는 Adobe Flash Player 11.2.202.468으로 업데이트해야 합니다.
  • Google Chrome에 설치된 Adobe Flash Player 및 Windows 8.x의 Internet Explorer에 설치된 Adobe Flash Player는 자동으로 18.0.0.194 버전으로 업데이트됩니다.

해당되는 소프트웨어 버전

  • Windows 및 Macintosh용 Adobe Flash Player 18.0.0.161 및 이전 버전
  • Windows 및 Macintosh용 Adobe Flash Player 확장 지원 릴리스 버전 13.0.0.292 및 이전 13.x 버전
  • Linux용 Adobe Flash Player 11.2.202.466 및 이전 11.x 버전 

시스템에 설치되어 있는 Adobe Flash Player 버전을 확인하려면 Flash Player 정보 페이지에 액세스하거나 Flash Player에서 실행되는 컨텐츠를 마우스 오른쪽 단추로 클릭한 다음 메뉴에서 "Adobe(또는 Macromedia) Flash Player 정보"를 선택하십시오. 여러 개의 브라우저를 사용하고 있는 경우 각 브라우저별로 Flash Player 버전 번호를 확인한 후 설치하십시오.

해결 방법

아래 지침에 따라 소프트웨어를 업데이트하는 것이 좋습니다.

  • Windows 및 Macintosh용 Adobe Flash Player 데스크탑 런타임 사용자는 Adobe Flash Player 다운로드 센터를 방문하거나 제품 내에서 표시되는 업데이트 메커니즘을 통해 Adobe Flash Player 18.0.0.194 버전으로 업데이트하는 것이 좋습니다[1].
  • Adobe Flash Player 확장 지원 릴리스 사용자는 http://helpx.adobe.com/kr/flash-player/kb/archived-flash-player-versions.html을 방문하여 13.0.0.296 버전으로 업데이트해야 합니다.
  • Linux용 Adobe Flash Player 사용자는 Adobe Flash Player 다운로드 센터를 방문하여 Adobe Flash Player 11.2.202.468 버전으로 업데이트하는 것이 좋습니다.
  • Google Chrome과 함께 설치되는 Adobe Flash Player는 Adobe Flash Player 18.0.0.194가 포함되어 있는 최신 Google Chrome 버전으로 자동 업데이트됩니다.
  • Windows 8.x용 Internet Explorer와 함께 설치되는 Adobe Flash Player는 Adobe Flash Player 18.0.0.194가 포함되는 최신 버전으로 자동 업데이트됩니다.

[1] 'Adobe가 업데이트를 설치하도록 허용' 옵션을 선택한 Windows용 Flash Player 11.2.x 이상 사용자와 Macintosh용 Flash Player 11.3.x 이상 사용자는 업데이트를 자동으로 수신하게 됩니다. 'Adobe가 업데이트를 설치하도록 허용' 옵션을 사용하지 않는 사용자는 제품 내에서 업데이트할지 여부를 묻는 메시지가 나타날 때 이 업데이트 메커니즘을 통해 업데이트를 설치할 수 있습니다.

[2] 참고: 2015년 8월 11일부터 Macintosh 및 Windows용 '확장 지원 릴리스' 버전이 Flash Player 13에서 Flash Player 18로 업데이트됩니다.  모든 사용 가능한 보안 업데이트를 설치하고 최신 상태를 유지하려면 Flash Player 확장 지원 릴리스 버전 18을 설치하거나 최신 버전으로 업데이트해야 합니다. 자세한 내용은 이 블로그 게시물(http://blogs.adobe.com/flashplayer/2015/05/upcoming-changes-to-flash-players-extended-support-release-2.html)을 참조하십시오.

우선 순위 및 심각도 등급

Adobe는 이러한 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품 해당하는 버전 플랫폼 우선 순위 등급
Adobe Flash Player 데스크탑 런타임 18.0.0.161 및 이전 버전
Windows 및 Macintosh
1
Adobe Flash Player 확장 지원 릴리스 13.0.0.292 및 이전 버전 Windows 및 Macintosh
1
Google Chrome용 Adobe Flash Player  18.0.0.161 및 이전 버전 Windows, Macintosh 및 Linux
1
Internet Explorer 10 및 Internet Explorer 11용 Adobe Flash Player 18.0.0.161 및 이전 버전 Windows 8.0 및 8.1 1
Linux용 11.2.202.466 및 이전 버전 Linux 3

이 업데이트는 소프트웨어에 있는 치명적인 취약점을 해결합니다.

자세한 내용

Adobe는 Windows, Macintosh 및 Linux용 Adobe Flash Player에 대한 보안 업데이트를 발표했습니다. 이러한 업데이트는 잠재적으로 침입자가 해당 시스템을 제어할 수 있는 치명적인 취약점(CVE-2015-3113)을 해결합니다.    

Adobe는 CVE-2015-3113이 제한된 대상 공격을 통해 보호되지 않은 상태로 활발하게 이용되고 있다는 보고를 알고 있습니다. Windows 7 이하용 Internet Explorer를 실행하는 시스템과 Windows XP의 Firefox가 알려진 대상입니다. 

따라서 제품을 아래와 같이 최신 버전으로 업데이트하는 것이 좋습니다.

  • Windows 및 Macintosh용 Adobe Flash Player 데스크탑 런타임 사용자는 Adobe Flash Player 18.0.0.194 버전으로 업데이트해야 합니다. 
  • Adobe Flash Player 확장 지원 릴리스를 사용하는 사용자는 Adobe Flash Player 13.0.0.296로 업데이트해야 합니다. 
  • Linux용 Adobe Flash Player 사용자는 Adobe Flash Player 11.2.202.468으로 업데이트해야 합니다. 
  • Google Chrome에 설치된 Adobe Flash Player 및 Windows 8.x의 Internet Explorer에 설치된 Adobe Flash Player는 자동으로 18.0.0.194 버전으로 업데이트됩니다. 

이 업데이트는 코드를 실행할 수 있는 힙 버퍼 오버플로우 취약점을 해결합니다(CVE-2015-3113). 

해당되는 소프트웨어   권장 플레이어 업데이트 사용 가능성
Flash Player 데스크탑 런타임
  18.0.0.194

Flash Player 다운로드 센터

Flash Player 배포

Flash Player 확장 지원 릴리스   13.0.0.296 확장 지원
Linux용 Flash Player   11.2.202.468 Flash Player 다운로드 센터
Google Chrome용 Flash Player   18.0.0.194 Google Chrome 릴리스
Internet Explorer 10 및 Internet Explorer 11용 Flash Player   18.0.0.194
Microsoft Security Advisory

감사의 말

Adobe는 CVE-2015-3113 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 FireEye에 감사의 말씀을 전합니다.